﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.PreferenceViewModel

<h3>Подтвердите удаление "@Model.Name"</h3>

<form method="post" asp-action="Delete">
    <input type="hidden" asp-for="Id" />
    <input type="submit" value="Удалить" /><br />
    <a asp-action="Index">Список</a>
</form>

